/* base
===============================================================*/
	h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd,tr {
		font-size: 14px;
		line-height: 1.6;
	}
	textarea,input {
		font-style:normal;
		font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	}
	body {
		color:#000000;
		background-color:#ffffff;
		font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
		font-size: 16px;
	}
	.sp {
		display:none !important;
	}
	.md {
		display:none !important;
	}
	.menu_sp {
		height: auto !important;
	}


/* font
===============================================================*/
	a {
		color:#000000;
		text-decoration:none;
	}
	a:visited {
		color:#000000;
		text-decoration:none;
	}
	a:hover {
		color:#000000;
		text-decoration: underline;
	}
	a:active {
		color:#000000;
		text-decoration: none;
	}


/* Contents
===============================================================*/
	div#AllBox{
		padding: 130px 0 0 0;
	}
	div#HeaderBox2{
		display: none;
	}

/* HeaderBox
===============================================================*/
	div#HeaderBox{
		width: 100%;
		background: #ffffff;
		height: 130px;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 10000;
	}
	.headerBox__inner{
		position: relative;
		z-index: 10;
		margin: 0 50px;
	}
	@media only screen and (max-width: 1200px) {
		.headerBox__inner{
			margin: 0 25px;
		}
	}
	@media only screen and (min-width: 1350px) {
		.headerBox__inner{
			margin: 0 auto;
			width: 94%;
			max-width: 1350px;
		}
	}
	.headerBox__inner h1{
		width: 215px;
		position: absolute;
		top: 41px;
		left: 0;
	}
	.headerBox__inner h1 img.img01{
		width: 100%;
		height: auto;
		display: block;
	}
	.headerBox__inner h1 img.img02{
		display: none;
	}

	.headerBox__inner .fontsize{
		width: 120px;
		position: absolute;
		top: 35px;
		right: 267px;
		right: 304px;
	}
	.headerBox__inner .fontsize p {
		margin: 0 0 0 0;
		padding: 0 5px 0 0;
		line-height: 26px;
		font-family: 'Barlow Semi Condensed', sans-serif;
		font-size: 18px;
		font-weight: bold;
		letter-spacing: 1px;
		float: left;
	}
	.headerBox__inner .fontsize ul{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		width: 70px;
		background: #f3f3f3;
		border-radius: 3px;
		overflow: hidden;
		float: left;
	}
	.headerBox__inner .fontsize ul li{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		width: 50%;
		line-height: 26px;
		float: left;
	}
	.headerBox__inner .fontsize ul li a{
		font-size: 15px;
		font-weight: bold;
		color: #0b4d91;
		text-align: center;
		text-decoration: none;
		display: block;
	}
	.headerBox__inner .fontsize ul li a:hover,
	.headerBox__inner .fontsize ul li a.textresizer-active {
		color: #ffffff;
		background: #0b4e92;
	}
	.headerBox__inner .lang{
		width: 190px;
		position: absolute;
		top: 35px;
		right: 90px;
	}
	.headerBox__inner .lang p {
		margin: 0 0 0 0;
		padding: 0 5px 0 0;
		line-height: 26px;
		font-family: 'Barlow Semi Condensed', sans-serif;
		font-size: 18px;
		font-weight: bold;
		letter-spacing: 1px;
		float: left;
	}

	_::-webkit-full-page-media, _:future, :root .headerBox__inner .lang p {
		letter-spacing: 0;
	}

	.headerBox__inner .lang .choice{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		width: 65px;
		height: 26px;
		line-height: 26px;
		font-size: 16px;
		font-weight: bold;
		color: #0b4d91;
		background: #f3f3f3 url(../images/common/arrow03.png) no-repeat right center;
		border-radius: 3px;
		box-sizing: border-box;
		float: left;
	}
	.headerBox__inner .lang .choice a{
		margin: 0 0 0 0;
		padding: 0 0 0 15px;
		width: 65px;
		height: 26px;
		line-height: 26px;
		font-size: 16px;
		font-weight: bold;
		text-decoration: none;
		color: #0b4d91;
		display: block;
	}
	.headerBox__inner .lang .choice_list{
		position: absolute;
		top: 0;
    left: 88px;
		z-index: 1000;
		box-sizing: border-box;
		display: flex;
		color: #0b4d91;
		background: #f3f3f3;
		margin: 0;
		padding: 0;
		border-radius: 3px;
		font-size: 14px;
		font-weight: bold;
		overflow: hidden;
	}
	.headerBox__inner .lang .choice_list li{
		width: 37px;
		margin: 0;
		padding: 0;
  	border-right: 1px solid #d7d7d7;
	}
	.headerBox__inner .lang .choice_list li:last-child{
		border-right: none;
	}
	.headerBox__inner .lang .choice_list li a{
		margin: 0;
		padding: 2px 0;
		text-align:center;
		text-decoration: none;
		color: #0b4d91;
		display: block;
	}
	.headerBox__inner .lang .choice_list li a:hover,
	/* .headerBox__inner .lang .choice_list li a.active, */
	.headerBox__inner .lang .choice_list li a.only {
		color: #fff;
		background-color:#154f90;
	}
	.headerBox__inner #menu,
	.headerBox__inner #menu2{
		width: 65px;
		display: block;
		position: absolute;
		top: 35px;
		right: 0;
	}
	.headerBox__inner #menu img,
	.headerBox__inner #menu2 img{
		width: 100%;
		height: auto;
		display: block;
	}
	.header_nav1{
		position: relative;
	}
	.header_nav1 ul{
		display: flex;
		align-items: center;
	}
	.header_nav1 ul li{
		margin-left: 7px;
	}

	ul#Nav{
		margin: 0 70px 0 0;
		padding: 78px 0 0 0;
		width: 64.5%;
		max-width: 870px;
		display: table;
		float: right;
	}
	/*　1階層目のナビ　*/
	li.nav_multi{
		padding: 0 0 0 0;
		position: relative;
		text-align: center;
		display: table-cell;
	}
	li.nav_multi::before{
		content: "";
		position: absolute;
		top: 2px;
		left: 0;
		width: 1px;
		height: 18px;
		border-left: 1px solid #cdc6b2;
	}
	li.nav_multi:nth-of-type(1)::before{
		border-left: none;
	}
	li.nav_multi > a{
		display: block;
		color: #000000;
		padding: 0 0;
		height: 48px;
		text-decoration: none;
		font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体";
		line-height: 20px;
		font-weight: bold;
		font-size: 18px;
		border-bottom: 4px solid #ffffff;
	}
	@media only screen and (max-width: 1350px) {
		li.nav_multi > a{
			font-size: 16px;
		}
	}
	li.nav_multi > a:hover,
	li.nav_multi.on > a,
	li.nav_multi > a.here{
		border-bottom: 4px solid #0b4e92;
	}
	.menu_nav {
		width: 100%;
		height:100%;
		overflow:scroll;
		background:url(../images/common/bg.jpg) #0b4e92 no-repeat left top;
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 20005;
	}
	.menu_nav .wrap{
		margin: 0 50px;
		padding:50px 0 0 0;
	}
	@media only screen and (max-width: 1200px) {
		.menu_nav .wrap{
			margin: 0 25px;
		}
	}
	@media only screen and (min-width: 1350px) {
		.menu_nav .wrap{
			margin: 0 auto;
			width: 94%;
			max-width: 1350px;

		}
	}
	.menu_nav .wrap #close{
		margin: 0 0 0 0;
		padding: 0 0 40px 0;
		width: 65px;
		float: right;
		display: block;
		position:fixed;
		top:35px;
		right:42px;
	}
	.menu_nav .wrap #close2{
		margin: 0 0 0 0;
		padding: 0 0 40px 0;
		width: 65px;
		float: right;
		display: block;
		position:fixed;
		top:1px;
		right:41px;
	}
	.menu_nav .wrap .list01{
		margin: 0 auto 30px auto;
		padding: 39px 0 0;
		width: 100%;
		max-width: 900px;
		overflow: hidden;
		clear: both;
	}
	.menu_nav .wrap .list01 ul{
		margin: 0 0 0 0;
		width: 25%;
		float: left;
	}
	.menu_nav .wrap .list01 ul li{
		margin: 0 0 0 0;
		padding: 0 0 20px 1em;
		line-height: 1.2em;
		font-size: 16px;
		font-weight: bold;
		position: relative;
		color:#fff;
	}
	.menu_nav .wrap .list01 ul li.home{
		margin: -39px 0 0;
	}
	.menu_nav .wrap .list01 ul li a {
		color:#fff;
	}
	.menu_nav .wrap .list01 ul li:before{
		content: "・";
		color:#fff;
		position: absolute;
		top: 0;
		left: 0;
	}
	.menu_nav .wrap .list01 ul li ul{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		width: auto;
		float: none;
	}
	.menu_nav .wrap .list01 ul li ul li{
		margin: 0 0 0 0;
		padding: 10px 0 0 0;
		font-weight: normal;
	}
	.menu_nav .wrap .list01 ul li ul li:before{
		content: "";
	}
	.menu_nav .wrap .list02{
		margin: 0 auto 15px auto;
		width: 100%;
		max-width: 900px;
		overflow: hidden;
		clear: both;
	}
	.menu_nav .wrap .list02 ul{
		margin: 0 0 0 0;
		overflow: hidden;
	}
	.menu_nav .wrap .list02 ul li{
		margin: 0 2% 0 0;
		padding: 0 0 0 0;
		width: 23.5%;
		line-height: 1.2em;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		float: left;
		display: inline;
	}
	.menu_nav .wrap .list02 ul li:nth-of-type(4){
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	.menu_nav .wrap .list02 ul li a{
		margin: 0 0 0 0;
		padding: 115px 5px 15px 5px;
		border: 4px solid #fff;
		display: block;
		color:#000000;
		text-decoration:none;
		transition: .3s;
	}
	.menu_nav .wrap .list02 ul li a:hover {
		border: 4px solid #ab9659;
		transition: .3s;
	}
	.menu_nav .wrap .list02 ul li.ic1 a{
		background:url(../images/common/bg01.jpg) #fff no-repeat center top -10px;
	}
	.menu_nav .wrap .list02 ul li.ic2 a{
		background:url(../images/common/bg02.jpg) #fff no-repeat center top -10px;
	}
	.menu_nav .wrap .list02 ul li.ic3 a{
		background:url(../images/common/bg03.jpg) #fff no-repeat center top -10px;
	}
	.menu_nav .wrap .list02 ul li.ic4 a{
		background:url(../images/common/bg04.jpg) #fff no-repeat center top -10px;
	}
	.menu_nav .wrap .list03{
		margin: 0 auto 50px auto;
		width: 100%;
		max-width: 900px;
		overflow: hidden;
		clear: both;
	}
	.menu_nav .wrap .list03 ul{
		margin: 0 0 0 0;
		overflow: hidden;
	}
	.menu_nav .wrap .list03 ul li{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		line-height: 1.2em;
		font-size: 16px;
		font-weight: bold;
		color: #e4e3e3;
		float: left;
		display: inline;
	}
	.menu_nav .wrap .list03 ul a {
		color:#fff;
	}
	.mega_nav {
		width: 100%;
		background: #0b4e92;
		display: none;
		position: absolute;
		top: 100%;
		left: 0;
		max-height: calc(100vh - 95px);
		overflow-y: scroll;
	}
	.mega_nav .wrap{
		margin: 0 auto;
		padding: 40px 0 40px 0;
		width: 100%;
		max-width: 900px;
		text-align: left;
		overflow: hidden;
	}
	.mega_nav.mega_nav1 .wrap{
		padding: 40px 0 202px;
	}
	.mega_nav .wrap .list01{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		width: 66.66%;
		float: left;
	}
	.mega_nav .wrap .list01 li{
		margin: 0 5% 0 0;
		padding: 0 0 8px 0;
		width: 30%;
		float: left;
		display: inline;
	}
	.mega_nav .wrap .list01 li:nth-of-type(3n){
		margin: 0 0 0 0;
	}
	.mega_nav .wrap .list01 li:nth-of-type(3n+1){
		clear: both;
	}
	.mega_nav .wrap .list01 li img{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		width: 100%;
		height: auto;
		display: block;
	}
	.mega_nav .wrap .list01 li .image{
		margin: 0 0 0 0;
		padding: 0 0 5px 0;
		overflow: hidden;
	}
	.mega_nav .wrap .list01 li .image img{
		transition: .3s;
	}
	.mega_nav .wrap .list01 li:hover .image img{
		transform: scale(1.1);
	}
	.mega_nav .wrap .list01 li a{
		line-height: 1.2em;
		font-size: 16px;
		font-weight: bold;
		color: #fff;
		position: relative;
	  transition: .3s;
	}
	.mega_nav .wrap .list01 li a::after {
	  position: absolute;
	  bottom: .3em;
	  left: 0;
	  content: '';
	  width: 100%;
	  height: 1px;
	  background-color: #fff;
	  opacity: 0;
	  transition: .3s;
	}
	.mega_nav .wrap .list01 li a:hover{
		text-decoration: none;
	}
	.mega_nav .wrap .list01 li a:hover::after {
	  bottom: 0;
	  opacity: 1;
	}
	.mega_nav .wrap .list02{
		margin: 0 0 0 0;
		padding: 0 0 20px 0;
		width: 29%;
		border-top: 1px solid #e5e5e5;
		float: right;
	}
	.mega_nav .wrap .list02 li{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		border-bottom: 1px solid #e5e5e5;
	}
	.mega_nav .wrap .list02 li a{
		margin: 0 0 0 0;
		padding: 11px 20px 10px 10px;
		line-height: 1.2em;
		font-size: 16px;
		font-weight: bold;
		color: #fff;
		display: block;
		position: relative;
		transition: .5s;
	}
	.mega_nav .wrap .list02 li a:hover{
		text-decoration: none;
		background: #044281;
	}
	.mega_nav .wrap .list02 li a:after{
		margin: -6px 0 0 0;
		line-height: 0;
		content: url(../images/common/arrow01.png);
		position: absolute;
		top: 50%;
		right: 12px;
		transition: .3s;
	}
	.mega_nav .wrap .list02 li a:hover:after{
		right: 6px;
	}

	.mega_nav .wrap .list04{
    display: flex;
    justify-content: center;
		align-items: center;
	}
	.mega_nav .wrap .list04 li{
		padding: 0 40px;
	}
	.mega_nav .wrap .list04 li a{
		padding: 0 40px 0 0;
		line-height: 1.2em;
		font-size: 16px;
		color: #fff;
		font-weight: bold;
		display: block;
		position: relative;
		transition: .5s;
	}
	.mega_nav .wrap .list04 li a:hover{
		text-decoration: none;
	}
	.mega_nav .wrap .list04 li a:after{
		margin: -6px 0 0 0;
		line-height: 0;
		content: url(../images/common/arrow01.png);
		position: absolute;
		top: 50%;
		right: 12px;
		transition: .3s;
	}
	.mega_nav .wrap .list04 li a:hover:after{
		right: 6px;
	}

	.mega_nav .wrap .guideBox {
		position: absolute;
		top: 328px;
		clear: both;
		display: flex;
		align-items: center;
		background: #044281;
		width: 604px;
		padding: 24px 0;
	}
	.mega_nav .wrap .guideBox .tl{
		color: #fff;
		width: 180px;
		font-size: 14px;
		line-height: 1.2;
		text-align: center;
	}
	.mega_nav .wrap .guideBox .tl span.eng{
		display: block;
    font-family: 'EB Garamond', serif;
		font-size: 28px;
	}
	.mega_nav .wrap .guideBox .tl span.eng span.first{
		font-size: 36px;
	}
	.mega_nav .wrap .guideBox ul.list03{
		display: flex;
		flex-wrap: wrap;
    justify-content: space-between;
    width: 394px;
	}
	.mega_nav .wrap .guideBox ul li{
		background: url(../images/common/arrow01.png)no-repeat;
		background-position: center right 5px;
		width: 180px;
		padding: 0 5px 0 0;
		transition: .5s;
	}
	.mega_nav .wrap .guideBox ul li:hover{
		background-position: center right 0;
	}
	.mega_nav .wrap .guideBox a{
		position: relative;
		color: #fff;
		font-size: 16px;
		font-weight: bold;
		line-height: 32px;
		transition: .3s;
	}
	.mega_nav .wrap .guideBox a::after {
	  position: absolute;
	  bottom: .3em;
	  left: 0;
	  content: '';
	  width: 100%;
	  height: 1px;
	  background-color: #fff;
	  opacity: 0;
	  transition: .3s;
	}
	.mega_nav .wrap .guideBox a:hover{
		text-decoration: none;
	}
	.mega_nav .wrap .guideBox a:hover::after {
	  bottom: 0;
	  opacity: 1;
	}
	/* ナビend　*/


/* fixed_header
===============================================================*/
	.headerBox__inner2-wrap{
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		background: #0b4e92;
		width: 100%;
	}
	.headerBox__inner2 h1{
		width: 200px;
		position: absolute;
		top: 24px;
		left: 0;
	}
	.headerBox__inner2 h1 img.img01{
		display: none !important;
	}
	.headerBox__inner2 h1 img.img02{
		width: 100%;
		height: auto;
		display: block !important;
	}
	.headerBox__inner2 #menu2{
		top: 15px;
	}
	.headerBox__inner2 ul#Nav{
		margin: 0 70px 0 48%;
		padding: 43px 0 0 0;
	}
	.headerBox__inner2 li.nav_multi > a{
		color: #ffffff;
		border-bottom: 4px solid #0b4e92;
	}
	.headerBox__inner2 li.nav_multi > a:hover,
	.headerBox__inner2 li.nav_multi.on > a,
	.headerBox__inner2 li.nav_multi > a.here{
		border-bottom: 4px solid #ffffff;
	}
	.headerBox__inner2 .menu_nav .wrap #close2{
		padding: 15px 0 40px 0;
	}


/* Search
===============================================================*/
  .headerBox__inner .search{
		position: absolute;
		top: 35px;
		right: 440px;
	}
  .search input{
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  .search input[type="text"]{
  	width: 140px;
  	padding: 0 5px;
    border-bottom: 1px solid #0b4e92
  }
  .search a.btn{
  	display: inline-block;
  	width: 20px;
  	transform: translateX(160px);
    position: relative;
    z-index: 5;
    transition: .5s;
  }
  .search a.btn:hover{
  	opacity: .7;
  }
  .search a.btn.active{
  	transform: translateX(0);
  }
  .search a.btn img{
  	vertical-align: middle;
  }
  .search .form_wrap,
  .search .form_wrap2{
  	position: absolute;
  	top: 0;
  	left: 22px;
  	width: 160px;
  	height: 100%;
  	background: #fff;
  	transition: .5s;
  	transform-origin: top left;
  }
  .search .form_wrap.active{
  	opacity: 0;
  }
  .search .form_wrap2.active{
  	transform: scale(0,1);
  }



/* FooterBox
===============================================================*/
	div#FooterBox {
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		position: relative;
		background: #f9f9f9;
		text-align: center;
		overflow: hidden;
	}
	.maps iframe{
		width: 100%;
		height: 615px;
		border: none;
	}
	.maps-look{
		position: absolute;
		top: 0;
		left: 10px;
		background: #fff;
		width: 334px;
		height: 165px;
		padding: 30px 10px 10px;
	}
	.maps-btn{
		position: relative;
		margin-top: 16px;
	}
	.maps-btn a{
		display: block;
		color: #fff;
		background: #065637;
		font-size: 18px;
	}
	.maps-btn img{
		position: absolute;
		top: 6px;
		right: 7px;
		width: 6px;
		height: 6px;
	}
	.footer_wrapper{
		padding: 70px 0 40px 0;
	}
	.footer_nav{
		margin: 0 auto 40px auto;
		padding: 33px 0 0 0;
		max-width: 1000px;
		text-align: left;
		overflow: hidden;
	}
	.footer_nav .footer_link{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		float: left;
	}
	.footer_nav .footer_link:nth-of-type(1){
		width: 26.5%;
	}
	.footer_nav .footer_link:nth-of-type(2){
		width: 28.5%;
	}
	.footer_nav .footer_link:nth-of-type(3){
		width: 29%;
	}
	.footer_nav .footer_link:nth-of-type(4){
		width: 16%;
	}
	.footer_nav .footer_link li{
		margin: 0 0 0 0;
		padding: 0 0 15px 1em;
		line-height: 1.4em;
		font-size: 14px;
		font-weight: bold;
		position: relative;
	}
	.footer_nav .footer_link li.home{
		margin: -33px 0 0;
	}
	.footer_nav .footer_link li:before{
		content: "・";
		position: absolute;
		top: 0;
		left: 0;
	}
	.footer_nav .footer_link li ul li{
		margin: 0 0 0 0;
		padding: 5px 0 0 0;
		line-height: 1.4em;
		font-size: 14px;
		font-weight: normal;
	}
	.footer_nav .footer_link li ul li:before{
		content: "";
	}
	.footer_nav .footer_link li a{
		position: relative;
	  display: inline-block;
	  transition: .3s;
	}
	.footer_nav .footer_link li a::after{
		position: absolute;
	  bottom: .3em;
	  left: 0;
	  content: '';
	  width: 100%;
	  height: 1px;
	  background-color: #000;
	  opacity: 0;
	  transition: .3s;
	}
	.footer_nav .footer_link li a:hover{
		text-decoration: none;
	}
	.footer_nav .footer_link li a:hover::after{
		bottom: 2px;
	  opacity: 1;
	}
	.footer_bnr {
		margin: 0 auto 68px auto;
		padding: 0 0 0 0;
		width: 1000px;
		overflow: hidden;
	}
	.footer_bnr li {
		margin: 0 13px 0 0;
		padding: 0 0 0 0;
		width: 240px;
		float: left;
		display: inline;
		transition: .3s all;
	}
	.footer_bnr li:hover{
		opacity: .7;
	}
	.footer_bnr li:nth-of-type(4) {
		margin: 0 0 0 0;
	}
	.footer_bnr li img{
		width: 100%;
	}
	.footer_address {
		margin: 0 auto;
		width: 510px;
		overflow: hidden;
	}
	.footer_address h1 {
		width: 219px;
		float: left;
	}
	.footer_address ul{
		margin: 0 0 0 0;
		padding: 10px 0 0 0;
		line-height: 1.4em;
		text-align: left;
		font-size: 14px;
		color: #000000;
		float: right;
		overflow: hidden;
	}
	.footer_address ul li{

	}
	.footer_address ul li a{
		color: #000000;
	}
	.footer_address ul li a:hover{
		text-decoration: none;
	}
	.footer_pagetop{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		width: 50px;
		display: block;
		position: fixed;
		bottom: 0;
		right: 0;
		z-index: 100;
	}
	.footer_pagetop img{
		display: block;
	}
	.copy{
		padding: 0 0 0 0;
		background: #000000;
	}
	.copy small{
		color: #ffffff;
		line-height: 50px;
		font-size: 12px;
		font-family: 'Barlow Semi Condensed', sans-serif;
		letter-spacing: .2em;
	}

	.power a {
		color:#d7d7d7;
		margin: 0 0 0 0;
		position:relative;
		top:-10px;
		left:0;
		color: #cccccc;
		line-height: 1em;
		font-size: 12px;
		font-family: 'Barlow Semi Condensed', sans-serif;
		letter-spacing: .1em;
	}

